expo/expo-phaser 软件分析报告

基础信息

项目名称:expo/expo-phaser

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1717598674682167296/1717598674749276160

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
Joyent Node.js atob 安全漏洞 越界读取 MPS-2018-6615 CVE-2018-3745 严重
deap node模块安全漏洞 原型污染 MPS-2018-8704 CVE-2018-3749 严重
mixin-deep 参数注入漏洞 参数注入或修改 MPS-2019-10507 CVE-2019-10746 严重
set-value 存在拒绝服务漏洞 拒绝服务 MPS-2019-10508 CVE-2019-10747 中危
eslint-utils 代码注入 MPS-2019-10659 CVE-2019-15657 严重
lodash 原型污染漏洞 拒绝服务 MPS-2019-8636 CVE-2019-10744 严重
Ajv v6.12.2 输入验证错误漏洞 MAID MPS-2020-10525 CVE-2020-15366 中危
npm node-fetch 不加限制的资源分配漏洞 不加限制或调节的资源分配 MPS-2020-12719 CVE-2020-15168 中危
ua-parser-js 拒绝服务 MPS-2020-13044 CVE-2020-7733 高危
lodash 原型污染 MPS-2020-15679 CVE-2020-8203 高危
ua-parser-js DOS漏洞 拒绝服务 MPS-2020-17428 CVE-2020-7793 高危
Yargs Y18n 输入原型污染漏洞 动态确定对象属性修改的控制不恰当 MPS-2020-17543 CVE-2020-7774 严重
Mikaelbr Node-notifier 操作系统命令注入漏洞 OS命令注入 MPS-2020-17637 CVE-2020-7789 中危
minimist 原型污染漏洞 原型污染 MPS-2020-3516 CVE-2020-7598 中危
yargs-parser 原型污染漏洞 特权定义了不安全动作 MPS-2020-4006 CVE-2020-7608 中危
yeikos js.merge 原型污染 MPS-2021-1900 CVE-2020-28499 严重
set-value 原型污染漏洞 使用不兼容类型访问资源(类型混淆) MPS-2021-19479 CVE-2021-23440 严重
jsonpointer 使用不兼容类型访问资源(类型混淆) MPS-2021-19846 CVE-2021-23807 严重
lodash 拒绝服务漏洞 拒绝服务 MPS-2021-2574 CVE-2020-28500 中危
lodash 命令注入漏洞 代码注入 MPS-2021-2638 CVE-2021-23337 高危
Chris Brody xmldom XXE漏洞 解释冲突 MPS-2021-3069 CVE-2021-21366 中危
ua-parser-js 正则表达式拒绝服务漏洞 拒绝服务 MPS-2021-3199 CVE-2021-27292 高危
Ruy Adorno hosted-git-info 正则表达式拒绝服务漏洞 拒绝服务 MPS-2021-3400 CVE-2021-23362 中危
shell-quote 远程代码执行漏洞 命令注入 MPS-2021-34136 CVE-2021-42740 严重
Async 原型污染漏洞 原型污染 MPS-2021-34434 CVE-2021-43138 高危
braces 拒绝服务 MPS-2021-3692 CVE-2018-1109 中危
minimist 安全漏洞 原型污染 MPS-2021-38405 CVE-2021-44906 严重
npm path-parse 安全漏洞 拒绝服务 MPS-2021-6165 CVE-2021-23343 高危
ws 存在拒绝服务漏洞 拒绝服务 MPS-2021-7109 CVE-2021-32640 中危
Color-String 拒绝服务 MPS-2021-8683 CVE-2021-29060 中危
shelljs 权限管理不当 MPS-2022-0508 CVE-2022-0144 高危
plist.js 安全漏洞 原型污染 MPS-2022-1027 CVE-2022-22912 严重
Moment.js 正则拒绝服务漏洞 拒绝服务 MPS-2022-11159 CVE-2022-31129 高危
eslint 存在拒绝服务漏洞 拒绝服务 MPS-2022-12908 低危
mem 拒绝服务 MPS-2022-12990 中危
nwmatcher 存在拒绝服务漏洞 拒绝服务 MPS-2022-13039 低危
acorn 存在拒绝服务漏洞 拒绝服务 MPS-2022-13525 高危
is-my-json-valid 存在拒绝服务漏洞 拒绝服务 MPS-2022-13795 高危
is-my-json-valid 代码注入 MPS-2022-13796 高危
jsonpointer 拒绝服务 MPS-2022-13815 严重
js-yaml 存在拒绝服务漏洞 拒绝服务 MPS-2022-13820 中危
js-yaml 代码注入 MPS-2022-13822 高危
lodash 拒绝服务 MPS-2022-13841 高危
lodash 拒绝服务 MPS-2022-13842 高危
merge 拒绝服务 MPS-2022-13875 高危
uglify-js ReDoS MPS-2022-14112 中危
node-fetch 信息泄露漏洞 未授权敏感信息泄露 MPS-2022-1461 CVE-2022-0235 中危
Moment.js 路径遍历漏洞 路径遍历 MPS-2022-3752 CVE-2022-24785 中危
Express 中的 qs 模块存在原型污染漏洞 原型污染 MPS-2022-3967 CVE-2022-24999 高危
react-native-reanimated 资源管理错误漏洞 ReDoS MPS-2022-5078 CVE-2022-24373 高危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
loader-utils 安全漏洞 不正确的正则表达式 MPS-2022-53512 CVE-2022-37599 高危
loader-utils 安全漏洞 不正确的正则表达式 MPS-2022-53516 CVE-2022-37603 高危
XMLDOM 安全漏洞 原型污染 MPS-2022-53529 CVE-2022-37616 严重
decode-uri-component 拒绝服务 MPS-2022-56259 CVE-2022-38900 高危
moment-timezone 存在命令注入 命令注入 MPS-2022-56430 严重
minimatch 资源管理错误漏洞 拒绝服务 MPS-2022-59845 CVE-2022-3517 高危
XMLDOM 输入验证错误漏洞 输入中的一致性验证不当 MPS-2022-62941 CVE-2022-39353 严重
Tauri 原型污染漏洞 原型污染 MPS-2022-65568 CVE-2022-46175 高危
cross-fetch 安全漏洞 授权检查错误 MPS-2022-8877 CVE-2022-1365 中危
fsevents 安全漏洞 代码注入 MPS-2ipy-muq0 CVE-2023-45311 严重
Babel 插件任意代码执行漏洞漏洞【Poc公开】 不完整的黑名单 MPS-avb9-j50z CVE-2023-45133 严重
React Developer Tools 安全漏洞 授权机制不恰当 MPS-r01p-ehqs CVE-2023-5654 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
shell-quote 1.6.1 1.7.3 间接依赖 强烈建议修复
loader-utils 1.2.3 1.4.2 间接依赖 建议修复
atob 1.1.3 2.1.0 间接依赖 建议修复
decode-uri-component 0.2.0 0.2.1 间接依赖 建议修复
lodash 4.17.11 4.17.21 间接依赖 建议修复
plist 3.0.1 3.0.4 间接依赖 建议修复
moment-timezone 0.5.23 0.5.35 间接依赖 建议修复
minimist 1.2.0 1.2.6 间接依赖 建议修复
json5 0.5.1 1.0.2 间接依赖 建议修复
qs 6.6.0 6.6.1 间接依赖 建议修复
jsonpointer 4.0.1 5.0.0 间接依赖 建议修复
mixin-deep 1.3.1 1.3.2 间接依赖 建议修复
deap 1.0.0 1.0.1 间接依赖 建议修复
lodash 4.17.19 4.17.21 间接依赖 建议修复
eslint-utils 1.3.1 1.4.1 间接依赖 建议修复
is-my-json-valid 2.17.2 2.20.3 间接依赖 建议修复
react-native-reanimated 1.0.0-alpha.11 2.10.0 间接依赖 建议修复
acorn 6.1.0 6.4.1 间接依赖 建议修复
ua-parser-js 0.7.19 0.7.24 间接依赖 建议修复
minimist 0.0.8 1.2.6 间接依赖 建议修复
js-yaml 3.12.1 3.13.1 间接依赖 建议修复
xmldom 0.1.27 间接依赖 建议修复
shelljs 0.6.1 0.8.5 间接依赖 建议修复
@babel/traverse 7.2.3 7.23.2 间接依赖 建议修复
merge 1.2.1 2.1.1 间接依赖 建议修复
y18n 3.2.1 3.2.2 间接依赖 建议修复
set-value 2.0.0 2.0.1 间接依赖 建议修复
js-yaml 3.10.0 3.13.1 间接依赖 建议修复
path-parse 1.0.6 1.0.7 间接依赖 建议修复
minimatch 3.0.4 3.0.5 间接依赖 建议修复
hosted-git-info 2.7.1 2.8.9 间接依赖 可选修复
async 2.6.2 2.6.4 间接依赖 可选修复
ajv 6.9.1 6.12.3 间接依赖 可选修复
node-notifier 5.4.0 5.4.5 间接依赖 可选修复
nwmatcher 1.4.3 1.4.4 间接依赖 可选修复
mem 1.1.0 4.0.0 间接依赖 可选修复
ajv 4.11.8 6.12.3 间接依赖 可选修复
moment 2.24.0 2.29.4 间接依赖 可选修复
semver 5.6.0 7.5.2 间接依赖 可选修复
color-string 1.5.3 1.5.5 间接依赖 可选修复
eslint 2.13.1 4.18.2 间接依赖 可选修复
react-devtools-core 3.3.4 4.28.4 间接依赖 可选修复
uglify-js 2.6.4 3.14.3 间接依赖 可选修复
lodash.template 3.6.2 间接依赖 可选修复
braces 1.8.5 2.3.1 间接依赖 可选修复
fsevents 1.2.7 1.2.11 间接依赖 可选修复
yargs-parser 7.0.0 13.1.2 间接依赖 可选修复
ws 1.1.5 5.2.3 间接依赖 可选修复
node-fetch 1.7.3 2.6.7 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 732
BSD-2-Clause 16
BSD 1
ISC 46
BSD-3-Clause 17
Apache-2.0 20
Apache 2 2
WTFPL 1
Unlicense 3
Public Domain 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
@babel/plugin-external-helpers 7.2.0 间接依赖 npm
unpipe 1.0.0 间接依赖 npm
uglify-es 3.3.9 间接依赖 npm
moment-timezone 0.5.23 间接依赖 npm
duplexer2 0.0.2 间接依赖 npm
@babel/plugin-transform-runtime 7.2.0 间接依赖 npm
@babel/helper-member-expression-to-functions 7.0.0 间接依赖 npm
strip-json-comments 2.0.1 间接依赖 npm
phaser-ce 2.10.0 直接依赖 npm
js-tokens 3.0.2 间接依赖 npm
min-document 2.19.0 间接依赖 npm
serve-static 1.13.2 间接依赖 npm
array-differ 1.0.0 间接依赖 npm
eslint-config-airbnb 17.1.0 直接依赖 npm
cross-spawn 6.0.5 间接依赖 npm
regexpp 2.0.1 间接依赖 npm
prettier-linter-helpers 1.0.0 间接依赖 npm
is-callable 1.1.4 间接依赖 npm
multipipe 0.1.2 间接依赖 npm
gl-vec2 1.2.0 间接依赖 npm
babel-plugin-transform-flow-strip-types 6.22.0 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
glob 7.1.3 间接依赖 npm
source-map-url 0.3.0 间接依赖 npm
has-gulplog 0.1.0 间接依赖 npm
mimic-fn 1.2.0 间接依赖 npm
@babel/code-frame 7.0.0 间接依赖 npm
stream-counter 1.0.0 间接依赖 npm
globals 11.11.0 间接依赖 npm
expo-localization 2.0.0 间接依赖 npm
qs 6.6.0 间接依赖 npm
@babel/plugin-transform-classes 7.3.3 间接依赖 npm
assign-symbols 1.0.0 直接依赖 npm
regenerator-runtime 0.11.1 间接依赖 npm
@babel/traverse 7.2.3 间接依赖 npm
inquirer 3.3.0 间接依赖 npm
js-yaml 3.12.1 间接依赖 npm
is-symbol 1.0.2 间接依赖 npm
flat-cache 1.3.0 间接依赖 npm
rtl-detect 1.0.2 间接依赖 npm
detect-indent 4.0.0 间接依赖 npm
to-regex-range 2.1.1 直接依赖 npm
lodash._basetostring 3.0.1 间接依赖 npm
progress 2.0.3 间接依赖 npm
node-fetch 1.7.3 间接依赖 npm
@babel/plugin-transform-template-literals 7.2.0 间接依赖 npm
require-uncached 1.0.3 间接依赖 npm
envinfo 5.12.1 间接依赖 npm
inflight 1.0.6 间接依赖 npm
ee-first 1.1.1 间接依赖 npm
gauge 1.2.7 间接依赖 npm
babel-plugin-transform-es2015-modules-commonjs 6.26.2 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
run-async 0.1.0 间接依赖 npm
expo-contacts 2.0.0 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.2.0 间接依赖 npm
es6-iterator 2.0.3 间接依赖 npm
ansi 0.3.1 间接依赖 npm
source-map-resolve 0.3.1 间接依赖 npm
fbemitter 2.1.1 间接依赖 npm
throat 4.1.0 间接依赖 npm
opn 3.0.3 间接依赖 npm
array-filter 0.0.1 间接依赖 npm
uri-js 4.2.2 间接依赖 npm
async 0.2.10 间接依赖 npm
xcode 0.9.3 间接依赖 npm
babel-types 6.26.0 间接依赖 npm
compression 1.7.3 间接依赖 npm
jsesc 1.3.0 间接依赖 npm
static-extend 0.1.2 间接依赖 npm
moment 2.24.0 间接依赖 npm
expo-sensors-interface 2.0.0 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
babel-traverse 6.26.0 间接依赖 npm
@babel/plugin-transform-parameters 7.3.3 间接依赖 npm
react 16.5.0 直接依赖 npm
temp 0.8.3 间接依赖 npm
sax 1.1.6 间接依赖 npm
klaw 1.3.1 间接依赖 npm
babel-plugin-transform-es2015-parameters 6.24.1 间接依赖 npm
ignore 4.0.6 间接依赖 npm
pouchdb-collections 1.0.1 间接依赖 npm
unicode-match-property-value-ecmascript 1.0.2 间接依赖 npm
vinyl 0.5.3 间接依赖 npm
babel-runtime 6.26.0 间接依赖 npm
path-exists 3.0.0 间接依赖 npm
resolve 1.10.0 间接依赖 npm
remove-trailing-separator 1.1.0 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
@babel/plugin-transform-regenerator 7.0.0 间接依赖 npm
eslint-visitor-keys 1.0.0 间接依赖 npm
once 1.4.0 间接依赖 npm
argsarray 0.0.1 间接依赖 npm
babel-plugin-syntax-flow 6.18.0 间接依赖 npm
plist 3.0.1 间接依赖 npm
inherits 2.0.3 间接依赖 npm
extend-shallow 1.1.4 间接依赖 npm
buffer-fill 1.0.0 间接依赖 npm
debug 2.6.9 间接依赖 npm
mute-stream 0.0.7 间接依赖 npm
eslint-restricted-globals 0.1.1 间接依赖 npm
kind-of 1.1.0 间接依赖 npm
babel-plugin-module-resolver 3.2.0 间接依赖 npm
event-target-shim 1.1.1 间接依赖 npm
basic-auth 2.0.1 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.2.0 间接依赖 npm
morgan 1.9.1 间接依赖 npm
acorn 4.0.13 间接依赖 npm
denodeify 1.2.1 间接依赖 npm
readable-stream 2.3.4 间接依赖 npm
lodash._reinterpolate 3.0.0 间接依赖 npm
expo-barcode-scanner-interface 2.0.0 间接依赖 npm
is-extglob 1.0.0 间接依赖 npm
clone 1.0.3 间接依赖 npm
supports-color 5.5.0 间接依赖 npm
@babel/helpers 7.3.1 间接依赖 npm
mixin-deep 1.3.1 间接依赖 npm
@babel/plugin-proposal-decorators 7.3.0 间接依赖 npm
setprototypeof 1.1.0 间接依赖 npm
lodash.zipobject 4.1.3 间接依赖 npm
plugin-error 1.0.1 间接依赖 npm
map-visit 1.0.0 间接依赖 npm
readline2 1.0.1 间接依赖 npm
exec-sh 0.2.2 间接依赖 npm
rimraf 2.6.3 间接依赖 npm
expo-constants 2.0.1 间接依赖 npm
@babel/helper-explode-assignable-expression 7.1.0 间接依赖 npm
convert-source-map 1.6.0 间接依赖 npm
react-native-branch 2.2.5 间接依赖 npm
pkg-up 2.0.0 间接依赖 npm
convert-source-map 1.5.1 间接依赖 npm
color-parser 0.1.0 间接依赖 npm
lodash.padend 4.6.1 间接依赖 npm
babel-plugin-transform-es2015-block-scoped-functions 6.22.0 间接依赖 npm
cli-cursor 1.0.2 间接依赖 npm
safe-buffer 5.1.1 间接依赖 npm
graceful-fs 4.1.11 间接依赖 npm
external-editor 2.2.0 间接依赖 npm
setimmediate 1.0.5 间接依赖 npm
json-stable-stringify 1.0.1 间接依赖 npm
text-table 0.2.0 间接依赖 npm
color-name 1.1.3 间接依赖 npm
to-fast-properties 1.0.3 间接依赖 npm
simple-swizzle 0.2.2 间接依赖 npm
gl-vec2 1.3.0 间接依赖 npm
tslib 1.9.3 间接依赖 npm
supports-color 2.0.0 间接依赖 npm
is-number 2.1.0 间接依赖 npm
@babel/helper-define-map 7.1.0 间接依赖 npm
babel-plugin-syntax-object-rest-spread 6.13.0 间接依赖 npm
babel-plugin-transform-es2015-template-literals 6.22.0 间接依赖 npm
strip-bom 2.0.0 间接依赖 npm
babel-plugin-transform-object-rest-spread 6.26.0 间接依赖 npm
lodash.throttle 4.1.1 间接依赖 npm
parse-node-version 1.0.1 间接依赖 npm
react-native-svg 8.0.10 间接依赖 npm
flatted 2.0.0 间接依赖 npm
uuid-js 0.7.5 间接依赖 npm
pify 2.3.0 间接依赖 npm
number-is-nan 1.0.1 间接依赖 npm
ansi-colors 1.0.1 间接依赖 npm
sane 2.5.2 间接依赖 npm
@babel/helper-optimise-call-expression 7.0.0 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.2.0 间接依赖 npm
fast-diff 1.2.0 间接依赖 npm
safe-regex 1.1.0 间接依赖 npm
lodash._isiterateecall 3.0.9 间接依赖 npm
source-map-support 0.4.18 间接依赖 npm
@babel/plugin-transform-typescript 7.3.2 间接依赖 npm
file-entry-cache 1.3.1 间接依赖 npm
@babel/helper-hoist-variables 7.0.0 间接依赖 npm
connect 3.6.6 间接依赖 npm
color 2.0.1 间接依赖 npm
ms 2.1.1 间接依赖 npm
debug 4.1.1 间接依赖 npm
@types/lodash 4.14.121 间接依赖 npm
ajv-errors 1.0.1 间接依赖 npm
@babel/register 7.0.0 间接依赖 npm
execa 0.7.0 间接依赖 npm
gl-matrix 2.4.0 间接依赖 npm
prelude-ls 1.1.2 间接依赖 npm
is-resolvable 1.1.0 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
on-finished 2.3.0 间接依赖 npm
vary 1.1.2 间接依赖 npm
react-native-screens 1.0.0-alpha.22 间接依赖 npm
lru-cache 4.1.5 直接依赖 npm
react-native-view-shot 2.5.0 间接依赖 npm
@babel/plugin-transform-sticky-regex 7.2.0 间接依赖 npm
@babel/plugin-transform-flow-strip-types 7.2.3 间接依赖 npm
rxjs 6.4.0 直接依赖 npm
slash 1.0.0 间接依赖 npm
snapdragon 0.8.2 间接依赖 npm
color-support 1.1.3 间接依赖 npm
esutils 2.0.2 间接依赖 npm
babel-template 6.26.0 间接依赖 npm
extglob 0.3.2 间接依赖 npm
repeat-element 1.1.3 间接依赖 npm
define-properties 1.1.3 间接依赖 npm
is-data-descriptor 0.1.4 间接依赖 npm
@babel/plugin-proposal-optional-catch-binding 7.2.0 间接依赖 npm
babel-plugin-transform-react-display-name 6.25.0 间接依赖 npm
user-home 2.0.0 间接依赖 npm
@babel/helper-plugin-utils 7.0.0 间接依赖 npm
collection-visit 1.0.0 间接依赖 npm
find-up 2.1.0 间接依赖 npm
string_decoder 1.1.1 间接依赖 npm
ansi-red 0.1.1 间接依赖 npm
pseudomap 1.0.2 间接依赖 npm
expo-camera 2.0.0 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
xmldoc 0.4.0 间接依赖 npm
is-posix-bracket 0.1.1 间接依赖 npm
snapdragon-util 3.0.1 间接依赖 npm
rx-lite 3.1.2 间接依赖 npm
tiny-queue 0.2.1 间接依赖 npm
regjsgen 0.5.0 间接依赖 npm
options 0.0.6 间接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.2.0 间接依赖 npm
yargs 3.10.0 间接依赖 npm
@babel/plugin-syntax-optional-chaining 7.2.0 间接依赖 npm
expo-multi-touch 0.0.0 直接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
lodash._reescape 3.0.0 间接依赖 npm
@babel/plugin-syntax-flow 7.2.0 间接依赖 npm
lodash.padstart 4.6.1 间接依赖 npm
metro-react-native-babel-preset 0.49.2 间接依赖 npm
to-object-path 0.3.0 间接依赖 npm
tmp 0.0.33 间接依赖 npm
concat-stream 1.6.2 间接依赖 npm
babel-plugin-syntax-trailing-function-commas 6.22.0 间接依赖 npm
jsonfile 2.4.0 间接依赖 npm
p-locate 2.0.0 间接依赖 npm
@babel/template 7.2.2 间接依赖 npm
@types/qs 6.5.1 间接依赖 npm
beeper 1.1.1 间接依赖 npm
expo 32.0.6 直接依赖 npm
immediate 3.2.3 间接依赖 npm
optionator 0.8.2 间接依赖 npm
os-tmpdir 1.0.2 间接依赖 npm
@babel/plugin-transform-function-name 7.2.0 间接依赖 npm
babel-plugin-transform-es3-member-expression-literals 6.22.0 间接依赖 npm
callsites 2.0.0 间接依赖 npm
polyline-miter-util 1.0.1 间接依赖 npm
buffer-alloc-unsafe 1.1.0 间接依赖 npm
esprima 4.0.0 间接依赖 npm
parent-module 1.0.0 直接依赖 npm
ansi-regex 2.1.1 间接依赖 npm
source-map-url 0.4.0 间接依赖 npm
@babel/plugin-transform-react-jsx-source 7.2.0 间接依赖 npm
css 2.2.1 间接依赖 npm
shelljs 0.6.1 间接依赖 npm
makeerror 1.0.11 间接依赖 npm
which 1.3.1 间接依赖 npm
@babel/plugin-syntax-jsx 7.2.0 间接依赖 npm
@expo/websql 1.0.1 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
repeat-string 1.6.1 间接依赖 npm
@babel/plugin-syntax-decorators 7.2.0 间接依赖 npm
react-timer-mixin 0.13.4 间接依赖 npm
extend-shallow 3.0.2 间接依赖 npm
expo-ads-admob 2.0.0 间接依赖 npm
lodash.keys 3.1.2 间接依赖 npm
resolve-from 1.0.1 间接依赖 npm
babel-plugin-syntax-class-properties 6.13.0 间接依赖 npm
object.omit 2.0.1 间接依赖 npm
process-nextick-args 2.0.0 间接依赖 npm
expo-barcode-scanner 2.0.0 间接依赖 npm
debug-fabulous 0.0.4 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
on-headers 1.0.1 间接依赖 npm
is-my-json-valid 2.17.2 间接依赖 npm
expo-gl 2.0.0 间接依赖 npm
node-notifier 5.4.0 间接依赖 npm
slice-ansi 2.1.0 间接依赖 npm
detect-newline 2.1.0 间接依赖 npm
write 1.0.3 间接依赖 npm
acorn 5.4.1 间接依赖 npm
duplexer 0.1.1 间接依赖 npm
react-native-vector-icons 6.0.0 间接依赖 npm
through 2.3.8 间接依赖 npm
babel-generator 6.26.1 间接依赖 npm
babel-helpers 6.24.1 间接依赖 npm
is-plain-object 2.0.4 间接依赖 npm
babel-plugin-transform-es2015-for-of 6.23.0 间接依赖 npm
aria-query 3.0.0 间接依赖 npm
@babel/plugin-transform-spread 7.2.2 间接依赖 npm
repeating 2.0.1 间接依赖 npm
path-is-inside 1.0.2 间接依赖 npm
is-extendable 0.1.1 间接依赖 npm
dom-walk 0.1.1 间接依赖 npm
babel-messages 6.23.0 间接依赖 npm
deap 1.0.0 间接依赖 npm
cliui 2.1.0 间接依赖 npm
babel-plugin-transform-class-properties 6.24.1 间接依赖 npm
node-int64 0.4.0 间接依赖 npm
os-locale 2.1.0 间接依赖 npm
spdx-correct 3.1.0 间接依赖 npm
event-emitter 0.3.5 间接依赖 npm
object.assign 4.1.0 间接依赖 npm
utils-merge 1.0.1 间接依赖 npm
@babel/types 7.3.3 间接依赖 npm
loose-envify 1.4.0 间接依赖 npm
uglify-to-browserify 1.0.2 间接依赖 npm
babel-plugin-syntax-jsx 6.18.0 间接依赖 npm
jsx-ast-utils 2.0.1 间接依赖 npm
@babel/helper-split-export-declaration 7.0.0 间接依赖 npm
babel-plugin-transform-es2015-destructuring 6.23.0 间接依赖 npm
lcid 1.0.0 间接依赖 npm
nanomatch 1.2.13 直接依赖 npm
json-parse-better-errors 1.0.2 直接依赖 npm
react-native-maps github:expo/react-native-maps#e6f98ff7272e5d0a7fe974a41f28593af2d77bb2 间接依赖 npm
is-promise 2.1.0 间接依赖 npm
replace-ext 0.0.1 间接依赖 npm
eslint-plugin-import 2.16.0 直接依赖 npm
gulp-util 3.0.8 间接依赖 npm
home-or-tmp 2.0.0 间接依赖 npm
lodash.templatesettings 3.1.1 间接依赖 npm
amdefine 1.0.1 间接依赖 npm
@babel/runtime 7.3.1 间接依赖 npm
sprintf-js 1.0.3 间接依赖 npm
babel-plugin-transform-es2015-literals 6.22.0 间接依赖 npm
es5-ext 0.10.38 间接依赖 npm
gulp-size 2.1.0 间接依赖 npm
has-symbols 1.0.0 间接依赖 npm
strip-eof 1.0.0 间接依赖 npm
escope 3.6.0 间接依赖 npm
reselect 3.0.1 间接依赖 npm
expo-location 2.0.1 间接依赖 npm
lodash.pick 4.4.0 间接依赖 npm
metro-cache 0.45.6 间接依赖 npm
fragment-cache 0.2.1 间接依赖 npm
expo-face-detector 2.0.0 间接依赖 npm
axobject-query 2.0.2 间接依赖 npm
arr-flatten 1.1.0 间接依赖 npm
path-parse 1.0.6 间接依赖 npm
typedarray 0.0.6 间接依赖 npm
string-width 2.1.1 间接依赖 npm
core-js 1.2.7 间接依赖 npm
get-stdin 6.0.0 间接依赖 npm
babel-plugin-transform-es2015-arrow-functions 6.22.0 间接依赖 npm
expo-camera-interface 2.0.0 间接依赖 npm
babel-plugin-check-es2015-constants 6.22.0 间接依赖 npm
component-emitter 1.2.1 间接依赖 npm
text-encoding 0.6.4 间接依赖 npm
url-loader 1.1.2 间接依赖 npm
esrecurse 4.2.1 间接依赖 npm
isarray 1.0.0 间接依赖 npm
eslint-plugin-jsx-a11y 6.2.1 直接依赖 npm
has 1.0.3 间接依赖 npm
expo-media-library 2.0.0 间接依赖 npm
y18n 3.2.1 间接依赖 npm
@babel/plugin-transform-object-assign 7.2.0 间接依赖 npm
nwmatcher 1.4.4 间接依赖 npm
react-native-console-time-polyfill 0.0.6 间接依赖 npm
vinyl 1.2.0 间接依赖 npm
@babel/helper-builder-react-jsx 7.3.0 间接依赖 npm
@babel/plugin-syntax-typescript 7.3.3 间接依赖 npm
set-blocking 2.0.0 间接依赖 npm
array-reduce 0.0.0 间接依赖 npm
base64-js 1.3.0 间接依赖 npm
write-file-atomic 1.3.4 间接依赖 npm
es6-set 0.1.5 间接依赖 npm
minimist 1.2.0 间接依赖 npm
object-assign 4.1.0 间接依赖 npm
is-stream 1.1.0 间接依赖 npm
is-glob 2.0.1 间接依赖 npm
lodash.map 4.6.0 间接依赖 npm
is-my-ip-valid 1.0.0 间接依赖 npm
figures 1.7.0 间接依赖 npm
espree 3.5.3 间接依赖 npm
@babel/plugin-transform-literals 7.2.0 间接依赖 npm
npm-run-path 2.0.2 间接依赖 npm
doctrine 1.5.0 间接依赖 npm
mime-types 2.1.22 间接依赖 npm
import-fresh 2.0.0 间接依赖 npm
@types/websql 0.0.27 间接依赖 npm
lottie-ios 2.5.0 间接依赖 npm
adaptive-quadratic-curve 1.0.2 间接依赖 npm
babel-code-frame 6.26.0 间接依赖 npm
wrap-ansi 2.1.0 间接依赖 npm
@babel/helper-annotate-as-pure 7.0.0 间接依赖 npm
rx-lite-aggregates 4.0.8 间接依赖 npm
@babel/highlight 7.0.0 间接依赖 npm
is-wsl 1.1.0 间接依赖 npm
emojis-list 2.1.0 间接依赖 npm
ansi-cyan 0.1.1 间接依赖 npm
yargs 8.0.2 间接依赖 npm
color-string 1.5.3 间接依赖 npm
EventEmitter 1.0.0 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
lodash.filter 4.6.0 间接依赖 npm
statuses 1.3.1 间接依赖 npm
eslint 2.13.1 间接依赖 npm
@babel/plugin-transform-destructuring 7.3.2 间接依赖 npm
jest-worker 23.2.0 间接依赖 npm
is-extendable 1.0.1 间接依赖 npm
babel-plugin-transform-es2015-computed-properties 6.24.1 间接依赖 npm
expo-google-sign-in 2.0.0 间接依赖 npm
expo-file-system-interface 2.0.0 间接依赖 npm
readable-stream 2.3.6 间接依赖 npm
array-map 0.0.0 间接依赖 npm
private 0.1.8 间接依赖 npm
regex-cache 0.4.4 间接依赖 npm
big.js 5.2.2 间接依赖 npm
fast-deep-equal 2.0.1 间接依赖 npm
object-copy 0.1.0 间接依赖 npm
ansi-escapes 1.4.0 间接依赖 npm
cache-base 1.0.1 间接依赖 npm
lodash.restparam 3.6.1 间接依赖 npm
serialize-error 2.1.0 间接依赖 npm
encodeurl 1.0.2 间接依赖 npm
babel-plugin-transform-es2015-block-scoping 6.26.0 间接依赖 npm
gl-matrix 2.6.1 间接依赖 npm
ms 2.0.0 间接依赖 npm
invariant 2.2.2 间接依赖 npm
rsvp 3.6.2 间接依赖 npm
babel-helper-define-map 6.26.0 间接依赖 npm
create-react-class 15.6.3 间接依赖 npm
core-js 2.5.3 间接依赖 npm
image-size 0.6.3 间接依赖 npm
run-async 2.3.0 间接依赖 npm
chalk 1.1.3 间接依赖 npm
path-type 2.0.0 间接依赖 npm
lodash._basevalues 3.0.0 间接依赖 npm
has-values 1.0.0 间接依赖 npm
metro-resolver 0.45.6 间接依赖 npm
fsevents 1.2.7 间接依赖 npm
cli-cursor 2.1.0 间接依赖 npm
babel-plugin-transform-es2015-function-name 6.24.1 间接依赖 npm
uri-parser 1.0.1 间接依赖 npm
acorn-jsx 3.0.1 间接依赖 npm
p-finally 1.0.0 间接依赖 npm
has-flag 3.0.0 间接依赖 npm
regex-not 1.0.2 间接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.1.0 间接依赖 npm
babel-plugin-transform-strict-mode 6.24.1 间接依赖 npm
growly 1.3.0 间接依赖 npm
espree 5.0.1 间接依赖 npm
metro-source-map 0.45.6 间接依赖 npm
invert-kv 1.0.0 间接依赖 npm
@babel/plugin-proposal-object-rest-spread 7.3.2 间接依赖 npm
isomorphic-fetch 2.2.1 间接依赖 npm
commander 2.19.0 间接依赖 npm
array-includes 3.0.3 间接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.2.0 间接依赖 npm
xmldom-qsa 1.0.3 间接依赖 npm
snapdragon-node 2.1.1 直接依赖 npm
eslint-config-prettier 4.0.0 直接依赖 npm
eslint-module-utils 2.3.0 间接依赖 npm
metro-minify-uglify 0.45.6 间接依赖 npm
react-transform-hmr 1.0.4 间接依赖 npm
@expo/browser-polyfill 0.0.0-alpha.10 间接依赖 npm
lodash.omit 4.5.0 间接依赖 npm
sparkles 1.0.0 间接依赖 npm
hosted-git-info 2.7.1 间接依赖 npm
object-visit 1.0.1 间接依赖 npm
clone-stats 0.0.1 间接依赖 npm
ajv-keywords 1.5.1 间接依赖 npm
dedent 0.6.0 间接依赖 npm
slide 1.1.6 间接依赖 npm
array-unique 0.2.1 间接依赖 npm
negotiator 0.6.1 间接依赖 npm
mime-db 1.38.0 间接依赖 npm
pascalcase 0.1.1 间接依赖 npm
jsonify 0.0.0 间接依赖 npm
has-value 1.0.0 间接依赖 npm
trim-right 1.0.1 间接依赖 npm
expo-image-loader-interface 2.0.0 间接依赖 npm
es-to-primitive 1.2.0 间接依赖 npm
fancy-log 1.3.2 间接依赖 npm
bplist-creator 0.0.7 间接依赖 npm
expo-sms 2.0.0 间接依赖 npm
@babel/plugin-transform-block-scoping 7.2.0 间接依赖 npm
rx-lite 4.0.8 间接依赖 npm
expo-font 2.0.0 间接依赖 npm
@types/lodash.zipobject 4.1.5 间接依赖 npm
expo-font-interface 2.0.0 间接依赖 npm
base 0.11.2 间接依赖 npm
expo-task-manager 1.0.0 间接依赖 npm
ansi-escapes 3.2.0 间接依赖 npm
ansi-colors 1.1.0 间接依赖 npm
fs-extra 1.0.0 间接依赖 npm
anymatch 2.0.0 间接依赖 npm
nwmatcher 1.4.3 间接依赖 npm
map-cache 0.2.2 间接依赖 npm
jest-haste-map 23.5.0 间接依赖 npm
@babel/helper-function-name 7.1.0 间接依赖 npm
filename-regex 2.0.1 间接依赖 npm
p-limit 1.3.0 间接依赖 npm
@babel/plugin-transform-react-display-name 7.2.0 间接依赖 npm
@babel/plugin-proposal-nullish-coalescing-operator 7.2.0 间接依赖 npm
regjsparser 0.6.0 间接依赖 npm
through2 2.0.5 间接依赖 npm
absolute-path 0.0.0 间接依赖 npm
is-date-object 1.0.1 间接依赖 npm
@babel/core 7.3.3 间接依赖 npm
argparse 1.0.10 间接依赖 npm
mime 2.4.0 间接依赖 npm
process 0.5.2 间接依赖 npm
expo-app-loader-provider 1.0.0 间接依赖 npm
source-map 0.1.43 间接依赖 npm
gulplog 1.0.0 间接依赖 npm
es6-symbol 3.1.1 间接依赖 npm
pegjs 0.10.0 间接依赖 npm
string-format 0.5.0 间接依赖 npm
async 2.6.2 间接依赖 npm
@babel/helper-get-function-arity 7.0.0 间接依赖 npm
esprima 4.0.1 间接依赖 npm
gulp-uglify 1.5.4 间接依赖 npm
hoist-non-react-statics 2.5.5 间接依赖 npm
parse-json 2.2.0 间接依赖 npm
parse-glob 3.0.4 间接依赖 npm
lodash.pad 4.5.1 间接依赖 npm
decode-uri-component 0.2.0 间接依赖 npm
capture-exit 1.2.0 间接依赖 npm
@babel/helper-call-delegate 7.1.0 间接依赖 npm
prettier 1.16.4 直接依赖 npm
md5-file 3.2.3 间接依赖 npm
normalize-path 2.1.1 间接依赖 npm
flat-cache 2.0.1 间接依赖 npm
jest-serializer 23.0.1 间接依赖 npm
ansi-wrap 0.1.0 间接依赖 npm
eslint-utils 1.3.1 间接依赖 npm
fresh 0.5.2 间接依赖 npm
metro-core 0.45.6 间接依赖 npm
schema-utils 1.0.0 间接依赖 npm
eslint-plugin-react 7.12.4 直接依赖 npm
has-unicode 2.0.1 间接依赖 npm
bufferstreams 1.1.3 间接依赖 npm
vinyl-sourcemaps-apply 0.2.1 间接依赖 npm
xmlbuilder 9.0.7 间接依赖 npm
babel-plugin-transform-es2015-spread 6.22.0 间接依赖 npm
@babel/generator 7.3.3 间接依赖 npm
expo-analytics-segment 2.0.0 间接依赖 npm
punycode 2.1.1 间接依赖 npm
react-is 16.8.2 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
prop-types 15.7.2 间接依赖 npm
expo-react-native-adapter 2.0.0 间接依赖 npm
shellwords 0.1.1 间接依赖 npm
natural-compare 1.4.0 间接依赖 npm
@babel/plugin-transform-shorthand-properties 7.2.0 间接依赖 npm
urix 0.1.0 间接依赖 npm
shebang-regex 1.0.0 间接依赖 npm
@babel/helper-remap-async-to-generator 7.1.0 间接依赖 npm
babel-helper-replace-supers 6.24.1 间接依赖 npm
expo-background-fetch 1.0.0 间接依赖 npm
lottie-react-native 2.5.0 间接依赖 npm
arr-diff 1.1.0 间接依赖 npm
escape-html 1.0.3 间接依赖 npm
babel-plugin-transform-react-jsx 6.24.1 间接依赖 npm
eslint-plugin-prettier 3.0.1 直接依赖 npm
expo-constants-interface 2.0.0 间接依赖 npm
gzip-size 3.0.0 间接依赖 npm
levn 0.3.0 间接依赖 npm
@babel/plugin-proposal-optional-chaining 7.2.0 间接依赖 npm
which-module 2.0.0 间接依赖 npm
schedule 0.3.0 间接依赖 npm
@babel/plugin-syntax-export-default-from 7.2.0 间接依赖 npm
regexpu-core 4.4.0 间接依赖 npm
wordwrap 1.0.0 间接依赖 npm
parseurl 1.3.2 间接依赖 npm
get-value 2.0.6 间接依赖 npm
@babel/helper-wrap-function 7.2.0 间接依赖 npm
loader-utils 1.2.3 间接依赖 npm
type-check 0.3.2 间接依赖 npm
ast-types-flow 0.0.7 间接依赖 npm
through2 2.0.3 间接依赖 npm
string_decoder 1.0.3 间接依赖 npm
require-main-filename 1.0.1 间接依赖 npm
lodash 4.17.19 间接依赖 npm
metro 0.45.6 间接依赖 npm
@babel/helper-create-class-features-plugin 7.3.2 间接依赖 npm
art 0.10.3 间接依赖 npm
yargs-parser 7.0.0 间接依赖 npm
object-assign 3.0.0 间接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
find-cache-dir 1.0.0 间接依赖 npm
react-deep-force-update 1.1.2 间接依赖 npm
nullthrows 1.1.1 间接依赖 npm
onetime 2.0.1 间接依赖 npm
node-modules-regexp 1.0.0 间接依赖 npm
arr-union 3.1.0 间接依赖 npm
expo-app-auth 2.0.0 间接依赖 npm
color-convert 1.9.3 间接依赖 npm
range-parser 1.2.0 间接依赖 npm
ignore 3.3.7 间接依赖 npm
cosmiconfig 5.0.7 间接依赖 npm
minimatch 3.0.4 间接依赖 npm
object.pick 1.3.0 间接依赖 npm
deep-is 0.1.3 间接依赖 npm
stacktrace-parser 0.1.4 间接依赖 npm
uglify-save-license 0.4.1 间接依赖 npm
react-native-safe-module 1.2.0 间接依赖 npm
@babel/helper-module-transforms 7.2.2 间接依赖 npm
semver 5.6.0 间接依赖 npm
graceful-fs 4.1.15 间接依赖 npm
ultron 1.0.2 间接依赖 npm
expo-local-authentication 2.0.0 间接依赖 npm
find-babel-config 1.1.0 间接依赖 npm
unset-value 1.0.0 间接依赖 npm
astral-regex 1.0.0 间接依赖 npm
isobject 2.1.0 间接依赖 npm
@babel/plugin-transform-react-jsx 7.3.0 间接依赖 npm
babel-preset-fbjs 2.3.0 间接依赖 npm
object.entries 1.1.0 间接依赖 npm
expo-payments-stripe 2.0.0 间接依赖 npm
concat-stream 1.6.0 间接依赖 npm
ansi-styles 2.2.1 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
generate-object-property 1.2.0 间接依赖 npm
table 3.8.3 间接依赖 npm
is-regex 1.0.4 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
get-caller-file 1.0.3 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.2.0 间接依赖 npm
babel-plugin-transform-es3-property-literals 6.22.0 间接依赖 npm
expo-asset 2.0.0 间接依赖 npm
ajv-keywords 3.4.0 间接依赖 npm
expo-permissions-interface 2.0.0 间接依赖 npm
asap 2.0.6 间接依赖 npm
mkdirp 0.5.1 间接依赖 npm
emoji-regex 7.0.3 间接依赖 npm
load-json-file 2.0.0 间接依赖 npm
cli-width 2.2.0 间接依赖 npm
core-util-is 1.0.2 间接依赖 npm
for-own 0.1.5 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
invariant 2.2.4 间接依赖 npm
@babel/plugin-transform-computed-properties 7.2.0 间接依赖 npm
uuid 3.3.2 间接依赖 npm
is-directory 0.3.1 间接依赖 npm
nan 2.12.1 间接依赖 npm
walker 1.0.7 间接依赖 npm
js-yaml 3.10.0 间接依赖 npm
is-equal-shallow 0.1.3 间接依赖 npm
merge-stream 1.0.1 间接依赖 npm
http-errors 1.6.3 间接依赖 npm
babel-core 6.26.3 间接依赖 npm
eslint-import-resolver-node 0.3.2 间接依赖 npm
arr-diff 4.0.0 间接依赖 npm
expo-task-manager-interface 1.0.0 间接依赖 npm
source-map 0.6.1 间接依赖 npm
stream-buffers 2.2.0 间接依赖 npm
arr-union 2.1.0 间接依赖 npm
babel-helper-get-function-arity 6.24.1 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
glob-base 0.3.0 间接依赖 npm
window-size 0.1.0 间接依赖 npm
extrude-polyline 1.0.6 间接依赖 npm
metro-babel7-plugin-react-transform 0.49.2 间接依赖 npm
to-regex 3.0.2 间接依赖 npm
buffer-from 1.1.1 间接依赖 npm
gulp-eslint 2.1.0 间接依赖 npm
damerau-levenshtein 1.0.4 间接依赖 npm
resolve-url 0.2.1 间接依赖 npm
fancy-log 1.3.3 间接依赖 npm
es6-map 0.1.5 间接依赖 npm
is-descriptor 0.1.6 间接依赖 npm
object.fromentries 2.0.0 间接依赖 npm
isexe 2.0.0 间接依赖 npm
expo-file-system 2.0.0 间接依赖 npm
preserve 0.2.0 间接依赖 npm
code-point-at 1.1.0 直接依赖 npm
make-dir 1.3.0 间接依赖 npm
ansi-gray 0.1.1 间接依赖 npm
babel-plugin-transform-es2015-shorthand-properties 6.24.1 间接依赖 npm
xtend 4.0.1 间接依赖 npm
strip-ansi 3.0.1 间接依赖 npm
has-ansi 2.0.0 直接依赖 npm
caller-path 2.0.0 间接依赖 npm
xmldom 0.1.27 间接依赖 npm
slice-ansi 0.0.4 间接依赖 npm
@babel/plugin-transform-for-of 7.2.0 间接依赖 npm
normalize-package-data 2.5.0 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.2.0 间接依赖 npm
string-format 2.0.0 间接依赖 npm
es6-weak-map 2.0.2 间接依赖 npm
pretty-format 23.6.0 间接依赖 npm
simple-plist 0.2.1 间接依赖 npm
expand-brackets 0.1.5 间接依赖 npm
chardet 0.4.2 间接依赖 npm
@babel/plugin-syntax-dynamic-import 7.2.0 间接依赖 npm
fbjs 0.8.17 间接依赖 npm
chalk 2.4.2 间接依赖 npm
global 4.3.2 间接依赖 npm
shell-quote 1.6.1 间接依赖 npm
functional-red-black-tree 1.0.1 间接依赖 npm
fbjs-scripts 0.8.3 间接依赖 npm
read-pkg 2.0.0 间接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
whatwg-fetch 2.0.4 间接依赖 npm
as-number 1.0.0 间接依赖 npm
@types/invariant 2.2.29 间接依赖 npm
regenerator-transform 0.13.3 间接依赖 npm
eventemitter3 3.1.0 间接依赖 npm
babylon 6.18.0 间接依赖 npm
expo-permissions 2.0.0 间接依赖 npm
braces 1.8.5 间接依赖 npm
react-native https://github.com/expo/react-native/archive/sdk-32.0.0.tar.gz 直接依赖 npm
optimist 0.6.1 间接依赖 npm
babel-helper-hoist-variables 6.24.1 间接依赖 npm
contains-path 0.1.0 间接依赖 npm
strip-bom 3.0.0 间接依赖 npm
eslint-scope 4.0.0 间接依赖 npm
destroy 1.0.4 间接依赖 npm
npmlog 2.0.4 间接依赖 npm
@babel/parser 7.3.3 间接依赖 npm
json5 0.5.1 间接依赖 npm
react-clone-referenced-element 1.1.0 间接依赖 npm
balanced-match 1.0.0 间接依赖 npm
resolve-from 3.0.0 间接依赖 npm
metro-memory-fs 0.45.6 间接依赖 npm
expo-sensors 2.0.0 间接依赖 npm
expo-gl-cpp 2.0.0 间接依赖 npm
array-slice 0.2.3 间接依赖 npm
glob 7.1.2 间接依赖 npm
nice-try 1.0.5 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
url-join 4.0.0 间接依赖 npm
acorn-jsx 5.0.1 间接依赖 npm
regenerator-runtime 0.12.1 间接依赖 npm
async-limiter 1.0.0 直接依赖 npm
are-we-there-yet 1.1.5 间接依赖 npm
esrecurse 4.2.0 间接依赖 npm
@babel/plugin-proposal-class-properties 7.3.3 间接依赖 npm
adaptive-bezier-curve 1.0.3 间接依赖 npm
validate-npm-package-license 3.0.4 间接依赖 npm
camelcase 4.1.0 间接依赖 npm
gulp-babel 6.1.3 间接依赖 npm
class-utils 0.3.6 间接依赖 npm
buffer-alloc 1.2.0 间接依赖 npm
delegates 1.0.0 间接依赖 npm
lodash._basecopy 3.0.1 间接依赖 npm
babel-preset-expo 5.0.0 间接依赖 npm
babel-register 6.26.0 间接依赖 npm
jest-docblock 23.2.0 间接依赖 npm
react-native-reanimated 1.0.0-alpha.11 间接依赖 npm
spdx-expression-parse 3.0.0 间接依赖 npm
depd 1.1.2 间接依赖 npm
union-value 1.0.0 间接依赖 npm
pirates 4.0.0 间接依赖 npm
micromatch 2.3.11 间接依赖 npm
caller-callsite 2.0.0 间接依赖 npm
acorn 6.1.0 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
metro-babel-register 0.45.6 间接依赖 npm
string-width 1.0.2 间接依赖 npm
get-stream 3.0.0 间接依赖 npm
fast-json-stable-stringify 2.0.0 间接依赖 npm
merge 1.2.1 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.2.0 间接依赖 npm
earcut 2.1.3 间接依赖 npm
ajv 6.9.1 间接依赖 npm
estraverse 4.2.0 间接依赖 npm
lazy-debug-legacy 0.0.1 间接依赖 npm
signal-exit 3.0.2 间接依赖 npm
bser 2.0.0 间接依赖 npm
promise 7.3.1 间接依赖 npm
is-buffer 1.1.6 直接依赖 npm
glogg 1.0.1 间接依赖 npm
ajv 4.11.8 间接依赖 npm
expo-face-detector-interface 2.0.0 间接依赖 npm
metro-config 0.45.6 间接依赖 npm
@expo/vector-icons 9.0.0 间接依赖 npm
plugin-error 0.1.2 间接依赖 npm
path-key 2.0.1 间接依赖 npm
read-pkg-up 2.0.0 间接依赖 npm
cliui 3.2.0 间接依赖 npm
react-native-gesture-handler 1.0.15 间接依赖 npm
object-keys 1.1.0 间接依赖 npm
ws 1.1.5 间接依赖 npm
bytes 3.0.0 间接依赖 npm
atob 2.1.2 间接依赖 npm
es-abstract 1.13.0 间接依赖 npm
lodash._reevaluate 3.0.0 间接依赖 npm
esquery 1.0.1 间接依赖 npm
noop-fn 1.0.0 间接依赖 npm
@babel/helper-replace-supers 7.2.3 间接依赖 npm
yallist 2.1.2 间接依赖 npm
babel-plugin-transform-es2015-classes 6.24.1 间接依赖 npm
progress 1.1.8 间接依赖 npm
generate-function 2.0.0 间接依赖 npm
restore-cursor 2.0.0 间接依赖 npm
is-utf8 0.2.1 间接依赖 npm
eslint-config-airbnb-base 13.1.0 间接依赖 npm
d 1.0.0 间接依赖 npm
etag 1.8.1 间接依赖 npm
time-stamp 1.1.0 间接依赖 npm
gulp-rename 1.2.2 间接依赖 npm
fb-watchman 2.0.0 间接依赖 npm
gulp-sourcemaps 1.12.1 间接依赖 npm
@types/fbemitter 2.0.32 间接依赖 npm
lodash.escape 3.2.0 间接依赖 npm
inquirer 0.12.0 间接依赖 npm
argparse 1.0.9 间接依赖 npm
errorhandler 1.5.0 间接依赖 npm
encoding 0.1.12 间接依赖 npm
unicode-match-property-ecmascript 1.0.4 间接依赖 npm
camelcase 1.2.1 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
babel-core 6.26.0 间接依赖 npm
@expo/browser-polyfill 0.0.0-alpha.4 直接依赖 npm
regenerate 1.4.0 间接依赖 npm
expand-range 1.8.2 间接依赖 npm
babel-helper-builder-react-jsx 6.26.0 间接依赖 npm
posix-character-classes 0.1.1 直接依赖 npm
jsonpointer 4.0.1 间接依赖 npm
phaser-ce 2.12.0 间接依赖 npm
lodash 4.17.11 间接依赖 npm
strip-json-comments 1.0.4 间接依赖 npm
expo-errors 1.0.0 间接依赖 npm
@gulp-sourcemaps/map-sources 1.0.0 间接依赖 npm
array-uniq 1.0.3 间接依赖 npm
pretty-bytes 3.0.1 间接依赖 npm
@babel/plugin-proposal-export-default-from 7.2.0 间接依赖 npm
regenerate-unicode-properties 7.0.0 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
babel-helper-function-name 6.24.1 间接依赖 npm
file-entry-cache 5.0.1 间接依赖 npm
babel-plugin-transform-es2015-object-super 6.24.1 间接依赖 npm
lodash.mapvalues 4.6.0 间接依赖 npm
set-value 2.0.0 间接依赖 npm
big-integer 1.6.41 间接依赖 npm
source-map-resolve 0.5.2 间接依赖 npm
ret 0.1.15 间接依赖 npm
watch 0.18.0 间接依赖 npm
expo-core 2.0.1 间接依赖 npm
dateformat 2.2.0 间接依赖 npm
react-proxy 1.1.8 间接依赖 npm
babel-helper-optimise-call-expression 6.24.1 间接依赖 npm
commondir 1.0.1 间接依赖 npm
@babel/helper-regex 7.0.0 间接依赖 npm
caller-path 0.1.0 间接依赖 npm
table 5.2.3 间接依赖 npm
expo-phaser file:../../expo-phaser-v0.0.1-alpha.0.tgz 直接依赖 npm
send 0.16.2 间接依赖 npm
for-in 1.0.2 间接依赖 npm
xpipe 1.0.5 间接依赖 npm
source-map 0.5.7 间接依赖 npm
compressible 2.0.15 间接依赖 npm
atob 1.1.3 间接依赖 npm
is-accessor-descriptor 0.1.6 间接依赖 npm
bplist-parser 0.1.1 间接依赖 npm
decamelize 1.2.0 间接依赖 npm
minimist 0.0.8 间接依赖 npm
uglify-js 2.6.4 间接依赖 npm
figures 2.0.0 间接依赖 npm
@babel/helper-module-imports 7.0.0 间接依赖 npm
@types/uuid-js 0.7.2 间接依赖 npm
define-property 2.0.2 间接依赖 npm
is-windows 1.0.2 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
split-string 3.1.0 间接依赖 npm
mem 1.1.0 间接依赖 npm
pluralize 1.2.1 间接依赖 npm
shebang-command 1.2.0 间接依赖 npm
ua-parser-js 0.7.19 间接依赖 npm
accepts 1.3.5 间接依赖 npm
is-dotfile 1.0.3 间接依赖 npm
doctrine 3.0.0 间接依赖 npm
react-devtools-core 3.3.4 间接依赖 npm
babel-helper-call-delegate 6.24.1 间接依赖 npm
is-fullwidth-code-point 1.0.0 间接依赖 npm
use 3.1.1 间接依赖 npm
eslint 5.14.0 直接依赖 npm
os-homedir 1.0.2 间接依赖 npm
finalhandler 1.1.0 间接依赖 npm
expo-print 2.0.0 间接依赖 npm
locate-path 2.0.0 间接依赖 npm
lodash.template 3.6.2 间接依赖 npm
globals 9.18.0 间接依赖 npm
pkg-dir 2.0.0 间接依赖 npm
@babel/helper-simple-access 7.1.0 间接依赖 npm
(0)
上一篇 2023年10月27日
下一篇 2023年10月27日

相关推荐

  • jwallet/spy-spotify 软件分析报告

    基础信息 项目名称:jwallet/spy-spotify 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721327703188918272/1730540377651236864 此报告由Murphysec提…

    软件分析 2023年12月1日
    0
  • atom/xray 软件分析报告

    基础信息 项目名称:atom/xray 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716106342132662272/1716106343797800960 此报告由Murphysec提供 漏洞列表 漏洞名…

    软件分析 2023年10月23日
    0
  • Urigo/graphql-mesh 软件分析报告

    基础信息 项目名称:Urigo/graphql-mesh 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1757773657333440512/1757773657379577856 此报告由Murphysec提供…

    软件分析 2024年2月14日
    0
  • yeokm1/doschgpt 软件分析报告

    基础信息 项目名称:yeokm1/doschgpt 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721660871268671488/1721660871306420224 此报告由Murphysec提供 漏洞…

    软件分析 2023年11月7日
    0
  • arkxu/maricms 软件分析报告

    基础信息 项目名称:arkxu/maricms 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1720717595695710208/1720717595972534272 此报告由Murphysec提供 漏洞列表…

    软件分析 2023年11月4日
    0